[MTSN_RPT]
Caption=Тест. Отчет для МТСН
XMLFile=NA_IO.xml

[WSBO_RPT]
Caption=Тест. Отчет НЛМК(WSBO)
XMLFile=WBSObj.xml

;структура параметра NB
;NB=[тип базы][кодировка];...
;тип базы: * - все НБ, G - ГЭСН, M - МТСН, 4 - НБ 1984, 1 - НБ 1991
;кодировка: * - все, 0 - кодировка РИК, 1 - альтернативная кодировка
;пример: NB=G*;M1 означает, что выходная форма работает в ГЭСН для любой кодировки, МТСН в кодировке РИК
NB=G*;M1

NBGESNCoding=*
NBGESNPar=0

NBType2=G
NBCoding2=1
NBType3=1
NBCoding3=*


[NLMK_RSS_C]
Caption=НЛМК. Реестр стоимости строительства (Конкурс)
XMLFile=NLMK_RSS_C.xml
Scope=1

[NLMK_RSS_P]
Caption=НЛМК. Реестр стоимости строительства (Программа)
XMLFile=NLMK_RSS_P.xml
Scope=1

[NLMK_RVO]
Caption=НЛМК. Реестр выполнения по объекту
XMLFile=NLMK_RVO.xml
Scope=1

[NLMK_RVO2]
Caption=НЛМК. Реестр выполнения по объекту с индексами пересчета с ТЦ
XMLFile=NLMK_RVO2.xml
Scope=1

[NLMK_RVS]
Caption=НЛМК. Реестр выполнения по смете
XMLFile=NLMK_RVS.xml
Scope=1

[NLMK_RDZ]
Caption=НЛМК. Реестр итоговых значений дополнительных затрат
XMLFile=NLMK_RDZ.xml
Scope=1

[NLMK_RDZ_KS2]
Caption=НЛМК. Реестр итоговых значений дополнительных затрат по КС-2
XMLFile=NLMK_RDZ_KS2.xml
Scope=1

[NLMK_KS3]
Caption=НЛМК. Справка о стоимости выполненных работ и затрат (КС-3)
XMLFile=NLMK_KS3.xml
Scope=1

[NA_LSPOS]
Caption=Сетевой архив. Позиции сметы
XMLFile=NA_LSPos.xml
Scope=1

[NA_LSPOSEXT]
Caption=Сетевой архив. Позиции сметы с итогами
XMLFile=NA_LSPosExt.xml
Scope=1

[NA_LSRES]
Caption=Сетевой архив. Ресурсы сметы
XMLFile=NA_LSRes.xml
Scope=1

[NA_LSENDING]
Caption=Сетевой архив. Концовка сметы
XMLFile=NA_LSEnding.xml
Scope=1

[NA_PPACT]
Caption=Сетевой архив. Акты выполненных работ
XMLFile=NA_PPAct.xml
Scope=1

[NA_PPACTENDING]
Caption=Сетевой архив. Итоги по актам выполненных работ
XMLFile=NA_PPActEnding.xml
Scope=1

[NA_IO_LSSummary]
Caption=Сетевой архив. Краткая сводка буфера обмена с ТС по смете
XMLFile=NA_IO_LSSummary.xml
Scope=1

[NA_IO]
Caption=Сетевой архив. Содержимое буфера обмена с ТС
XMLFile=NA_IO.xml
Scope=1

